"Buy" = "Купить";
"Show Events For: %@" = "События: %@";
"Processor" = "Процессор";
"Weater Data FAQ" = "Weater Data FAQ";
"DISK SPACE" = "ДИСКОВОЕ ПРОСТРАНСТВО";
"Current Weather" = "Текущая погода";
"Draining" = "Разрядка";
"MENUBAR COLOR IN DARK MODE" = "ЦВЕТ СТРОКИ МЕНЮ В ТЁМНОМ РЕЖИМЕ";
"Miles" = "Мили"; // weather
"Provider: %@" = "Источник: %@";
"CPU CORES" = "CPU ЯДРА";
"App usage format: %@" = "Информация о процессе: %@";
"HOURLY" = "ЕЖЕЧАСНО";
"First day of week: %@" = "Первый день недели: %@";
"Flash time seperators" = "Мигающий разделитель";
"Primary interface: %@" = "Первичный интерфейс: %@";
"Current Location" = "Текущая геопозиция"; // weather
"Rain/Snow: %@" = "Дождь/Снег: %@";
"ACTIVE ITEMS" = "АКТИВЕН";
"Arabic" = "Арабский";
"When using '%@'" = "При использовании '%@'";
"Greek" = "Греческий";
"No Internet" = "Нет подключения к Интернету";
"Fast" = "Быстро";
"Install for all users" = "Установить для всех пользователей компьютера";
"Seconds" = "с";
"AVAILABLE" = "ДОСТУПНО";
"Any Temperature Above" = "Любая температура выше";
"Swap" = "Использование Своп"; // swap memory
"Humidity" = "Влажность"; // weather
"SWAP" = "Использование своп"; // swap memory
"Save" = "Сохранить";
"PIE GRAPH (%@)" = "КРУГОВАЯ ДИАГРАММА: %@";
"NOT CONNECTED" = "НЕ ПОДКЛЮЧЕН";
"Knots" = "Узлы"; // weather
"CHARGING" = "ИДЕТ ЗАРЯДКА";
"IP Address: %@" = "IP‑адрес: %@";
"DISK ACTIVITY" = "РАБОТА ДИСКА";
"Weather Forecast Tomorrow" = "Прогноз погоды Завтра";
"1 Year of 15min Updates - %@" = "1 Year of 15min Updates - %@";
"24 Hour" = "24 часов";
"REMOVABLE" = "СЪЕМНЫЙ";
"An error occurred during installation." = "Ошибка";
"Reset" = "Сбросить";
"Install" = "Установить";
"Fahrenheit" = "Фаренгейт";
"2 Lines" = "2 строки";
"LABEL" = "ЭТИКЕТКЕ";
"Monday" = "Понедельник";
"French" = "Французский";
"Customize menubar for different states" = "Настроить строку меню для разных состояний";
"AUTOMATIC FAN SET SWITCHING" = "ПЕРЕКЛЮЧЕНИЕ НА АВТОМАТИЧЕСКУЮ НАСТРОЙКУ ВЕНТИЛЯТОРА";
"Korean" = "Корейский";
"Thursday" = "Четверг";
"Battery Level" = "Заряд";
"Buy for %@" = "Купить для %@";
"MENUBAR COLOR" = "ЦВЕТ СТРОКИ МЕНЮ";
"m/s" = "м/с"; // weather
"days before" = "дн";
"Chinese (Traditional)" = "Китайский (традиционный)";
"Indonesian" = "Индонезийский";
"Off" = "Выкл.";
"Public IP Address Changed" = "Публичный IP-адрес изменен";
"Edit Hotkey: %@" = "Сочетание Клавиш: %@";
"Used" = "Занято";
"cm" = "см"; // weather
"Large" = "Крупный";
"Forecast Low" = "Forecast Low";
"Activate..." = "Активировать…";
"Day" = "день";
"Tuesday" = "Вторник";
"Color" = "Цвет";
"Units: %@" = "Единицы: %@";
"%@ Attachments" = "Вложений: %@";
"%@ knots" = "%@ Узлы";
"Polish" = "Польский";
"Primary" = "Основной";
"You need to purchase iStat Menus before you can buy weather packages." = "Вам необходимо приобрести iStat Menus, прежде чем вы сможете купить погодные пакеты.";
"NETWORK STATUS" = "СОСТОЯНИЕ СЕТИ";
"Kilometers" = "Километры"; // weather
"CPU GRAPH COLORS" = "ЦВЕТ ГРАФИКОВ CPU";
"Switches turn monitoring on and off." = "Переключатели включают и выключают мониторинг.";
"Update Frequency: %@" = "Частота обновления: %@";
"%@ days remaining" = "Осталось %@ дн";
"POWER SENSORS" = "МОЩНОСТЬ";
"Connecting" = "Подключение";
"Done" = "Готово";
"'%@' Temperature Above" = "'%@' Температура выше";
"Single License" = "Одиночная Лицензия";
"Hebrew" = "Иврит";
"DISKS TO SHOW IN MENUBAR" = "ПОКАЗЫВАТЬ ДИСКИ В СТРОКЕ МЕНЮ";
"12 Hour" = "12 часов";
"Week Format: %@" = "Номера Недель: %@";
"Shadow" = "Тень";
"USED/FREE" = "ЗАНЯТО/СВОБОДНО";
"Weather" = "Погода"; // weather
"BAR GRAPH" = "ПОЛОСЧАТАЯ ДИАГРАММА";
"WEATHER" = "ПОГОДА";
"Month" = "месяц";
"Hindi" = "Хинди";
"Battery Time Remaining" = "Осталось";
"MEMORY" = "ПАМЯТЬ";
"%@ day remaining" = "Осталось %@ дн";
"BATTERIES TO SHOW IN MENUBAR" = "БАТАРЕИ ПОКАЗАННЫЕ В СТРОКЕ МЕНЮ";
"Detailed (Per Disk)" = "Подробнее (на диск)";
"Chinese (Simplified)" = "Китайский (упрощенный)";
"An error occurred. Please try again." = "Произошла ошибка. Повторите попытку.";
"Italian" = "Итальянский";
"Hide Hyper-Threading cores" = "Скрыть Hyper-Threading ядра";
"Edit Menubar Clock" = "Изменить время";
"IP Address Changed" = "IP-адрес изменен";
"LOAD AVERAGE" = "Средняя загрузка";
"Rain Probability" = "Вероятность дождя"; // weather
"Pressure: %@" = "Давление: %@"; // weather
"Open Notification Center and click Edit to add the iStat Menus widget." = "Откройте Центр уведомлений и нажмите" Изменить ", чтобы добавить виджет iStat Menus.";
"Upgrades can be from iStat Menus 3, 4, or 5. Local taxes may apply." = "Обновить можно из iStat Menus 3, 4, или 5. Могут применяться местные налоги.";
"Graph type: %@" = "Тип Графика: %@";
"NOTIFICATIONS" = "УВЕДОМЛЕНИЯ";
"Show a banner" = "Баннер";
"Disable all Bluetooth monitoring" = "Отключить весь мониторинг Bluetooth";
"Fuzzy Clock" = "Нечеткие часы";
"Load Average Above" = "Загрузить среднее значение выше";
"Family Pack: Up to 5 Macs." = "Семейный Пакет: До 5 Mac.";
"Regular" = "Обычный";
"Danish" = "Датский";
"Active GPU" = "Активный GPU";
"ITEMS TO SHOW IN MENUBAR" = "Показать пункты в Строке меню";
"Reset All Settings..." = "Сбросить все настройки…";
"Edit World Clocks" = "Переставить";
"Show an alert" = "Предупреждение";
"15 Minute" = "15 минут";
"FORECASTS" = "FORECASTS";
"Activity Mode: %@" = "Режим активности: %@";
"HISTORY GRAPH" = "ИСТОРИЯ";
"day(s) before" = "дн до";
"Decimals (MB): %%@" = "Десятичные разряды (MB): %@";
"TEMPERATURE SENSORS" = "Температура";
"Wind: %@" = "Ветер: %@"; // weather
"Single history graph" = "График единой истории";
"Version:" = "Версия:";
"Feels Like Temperature" = "Ощущается как"; // weather
"There was an error verifying your license. Please get in touch: bjango.com/contact/" = "Произошла ошибка проверки вашей лицензии. Пожалуйста, свяжитесь с нами: bjango.com/contact/";
"Click icons within iStat Menus to show colour, text and other settings." = "Нажмите иконки в iStat Menus, чтобы показать цвет, текст и другие настройки.";
"Wi-Fi Network Changed" = "Сеть Wi-Fi изменена";
"3 days" = "3 дня";
"LOAD AVERAGE GRAPH COLORS" = "ЦВЕТ ГРАФИКОВ СРЕДНЕЙ ЗАГРУЗКИ";
"Show icons" = "Показывать значки";
"Bottom: %@" = "Снизу: %@";
"Request Calendar Access" = "Запросить авторизацию";
"Medium" = "Средняя";
"Pages" = "Страницы"; // memory pages
"NETWORK" = "СЕТЬ";
"Network" = "Сеть";
"Icons" = "значок";
"Automatically Send Diagnostic Data" = "Автоматическая отправка диагностических данных";
"Account: %1$@, %2$@ updates" = "Account: %1$@, %2$@ updates"; // example - Account: someone@email.com, 60 minute updates
"Current Temperature" = "Текущая температура"; // weather
"GPU DEPENDENCIES" = "GPU ЗАВИСИМОСТИ";
"Send Log Files..." = "Отправить файлы журнала...";
"Battery Charger State" = "Состояние Заряда Аккумулятора";
"Stats" = "Статистика";
"Compressed" = "Сжато";
"mph" = "мл./ч"; // weather
"Discharging" = "Разрядка";
"We’ve just sent your license to your email address. If you don’t receive it soon, please check your spam folder." = "Мы только что отправили вашу лицензию на ваш адрес электронной почты. Если вы не получили его в ближайшее время, проверьте папку со спамом.";
"%1$@, %2$@" = "%1$@, %2$@";
"Cancel" = "Отменить";
"Menubar" = "Строка меню";
"Centered" = "Выровненный по центру";
"User" = "Пользователь"; // user cpu percentage
"Chinese (China)" = "Китайский (Китай)";
"PAGES" = "Страницы"; // memory pages
"Battery Level (Charging)" = "Заряд (Идет зарядка)";
"When using intergrated GPU" = "При использовании интегрированной GPU";
"Check For Updates" = "Проверить наличие обновлений";
"%@ km/h" = "%@ км/ч";
"Any battery state" = "Любое состояние батареи";
"Day of year" = "День года";
"PROCESSES" = "ПРОЦЕССЫ";
"Combine cores" = "Combine cores";
"Group items" = "Объекты в группу";
"Language" = "Язык";
"Search to add a city" = "Поиск, чтобы добавить город";
"Version (Agent): %@" = "Версия (Daemon): %@";
"Free Memory Below" = "Свободная память ниже";
"Czech" = "Чешский";
"Goodbye" = "До свидания!";
"Registration..." = "Активировать…";
"MENUBAR GRAPHS" = "ГРАФИКИ СТРОКИ МЕНЮ";
"iStat Menus needs to install some components before it can be used." = "iStat Menus требуется установить компоненты для дальнейшего использования.";
"%@ hours remaining" = "Осталось %@ ч";
"Uninstall" = "Удалить";
"SENSORS" = "Датчики";
"Sensors" = "Датчик";
"Write" = "Запись";
"Power" = "Питание";
"Hungarian" = "Венгерский";
"Detailed (All Disks)" = "Подробнее (все диски)";
"NETWORK DISKS" = "СЕТЕВЫЕ ДИСКИ";
"Spanish" = "Испанский";
"Combined mode lets you combine multiple iStat Menus items into a single status item. You can choose which items are shown in the menubar, and which are shown in a combined dropdown, allowing you to save space in the menubar while still having access to all the information in the dropdown." = "Комбинированный режим позволяет объединить несколько элементов iStat Menus в один элемент. Вы можете выбрать, какие элементы отображаются в строке меню, и которые отображаются в комбинированном раскрывающемся списке, что позволяет вам экономить место в строке меню, сохраняя при этом доступ ко всей информации в выпадающем меню.";
"System" = "Система"; // system cpu percentage
"1 Line" = "1 cтрока";
"CURRENT SENSORS" = "Ток";
"Format: %@" = "Формат: %@";
"Automatic" = "Автоматически";
"Weather Alerts" = "Оповещения о погоде";
"Your license was unable to be verified. A valid license is required to purchases weather packages." = "Ваша лицензия не была проверена. Для покупки погодных пакетов требуется действительная лицензия.";
"Email Address" = "Адрес e-mail";
"GPU GRAPH COLOR" = "ЦВЕТ ГРАФИКОВ GPU";
"WRITE" = "ЗАПИСЬ";
"DRAINING" = "ОСУШЕНИЕ";
"Today" = "Сегодня";
"DROPDOWN GRAPHS" = "ГРАФИКИ ВЫПАДАЮЩЕГО МЕНЮ";
"Diagnostics" = "Диагностика";
"Family Pack" = "Семейный Пакет";
"AIRPODS" = "AIRPODS";
"Battery & Power" = "Батарея/Питание";
"Disk Percentage" = "Disk Percentage";
"CIRCULAR GRAPH (%@)" = "Круговой граффик (%@)";
"PERCENTAGE (%@)" = "ПРОЦЕНТЫ: %@";
"1 Year of 60min Updates - %@" = "1 Year of 60min Updates - %@";
"System Default" = "Настройки системы по умолчанию";
"Notifications" = "Уведомления";
"Tomorrow" = "Завтра";
"5 days" = "5 дня";
"Spanish (Latin America)" = "Испанский (Латинская Америка)";
"When battery is discharging" = "Когда аккумулятор разряжается";
"%@ hour remaining" = "Осталось %@ ч";
"Automatically Check For Updates" = "Автоматически проверять наличие обновлений";
"Norwegian" = "Норвежский";
"Reinstall..." = "Переустановить…";
"Sort processes by: %@" = "Сортировка процессов: %@";
"Upgrade for %@" = "Обновление для %@";
"Intel CPU frequency monitoring requires installing an additional component." = "Мониторинг частоты процессора Intel требует установки дополнительного компонента.";
"Chinese (Hong Kong)" = "Китайский (Гонконг)";
"Decimals: %@" = "Десятичные разряды: %@";
"Decimals (KB): %%@" = "Десятичные разряды (KB): %@";
"Temperature: %@" = "Температура: %@";
"Enable Location Services" = "Включить службы геолокации";
"AVAILABLE DISKS" = "ДОСТУПНЫЕ ДИСКИ";
"Enter license number here" = "Серийный номер";
"NOT MOUNTED" = "НЕ ПОДКЛЮЧЕН";
"Small" = "Малый";
"Please fill in all the fields and try again." = "Перед отправкой заполните все требуемые поля.";
"inches" = "Дюймы"; // weather
"PIE GRAPH" = "КРУГОВАЯ ДИАГРАММА";
"Read" = "Чтение";
"READ" = "ЧТЕНИЕ";
"Moon" = "Луна, месяц";
"Open iStat Menus" = "Открыть iStat Menus";
"Width: %@" = "Ширина: %@";
"Thai" = "Тайский";
"AVAILABLE BATTERIES" = "ДОСТУПНЫЕ БАТАРЕИ";
"Russian" = "Русский";
"PUBLIC IP" = "ПУБЛИЧНЫЙ IP";
"Battery Charged" = "Батарея заряжена";
"Open at Login" = "Открывать при входе";
"Buy..." = "Купить…";
"Feels Like" = "Ощущается как"; // weather
"Processing" = "Обработка";
"DROPDOWNS" = "ВЫПАДАЮЩЕЕ МЕНЮ";
"This hotkey can be used to open and close the %@ dropdown." = "Эта горячая клавиша может использоваться для открытия и закрытия раскрывающегося списка %@";
"Edit Hotkey" = "Сочетание Клавиш";
"Temperature Sensors" = "Датчики температуры";
"APPLICATIONS" = "ПРОГРАММЫ";
"Active GPU Changed" = "Изменен активный GPU";
"Wednesday" = "Среда";
"Timezone" = "Часовой пояс";
"You can close this app and the menubar items will continue running." = "Вы можете закрыть это приложение, и элементы строки меню будут продолжать работать.";
"ALERTS" = "ПРЕДУПРЕЖДЕНИЯ";
"French (Canada)" = "Французский (Канада)";
"Dutch" = "Голландский";
"Import Settings…" = "Импортировать настройки…";
"FAN SENSORS" = "ВЕНТИЛЯТОР";
"City Layout: %@" = "Расположение города: %@";
"Show Label" = "этикетке";
"HISTORY GRAPH (%@)" = "ИСТОРИЯ: %@";
"Preview" = "Просмотр";
"Battery Level (Draining)" = "Заряд (Разрядка)";
"Internet Status Changed" = "Состояние Интернета изменено";
"Active" = "Активная"; // active memory
"Combined" = "Комбинация";
"Wired" = "Зарезервированная"; // wired memory
"Location: %@" = "Где: %@"; // weather
"Chinese" = "Китайский";
"We hope you enjoy using iStat Menus 6." = "Надеемся, вам понравится iStat Menus 6.";
"Turkish" = "Турецкий";
"Export Settings…" = "Экспортировать настройки…";
"Japanese" = "Японский";
"Style light and dark menu bar modes separately" = "Стиль светлых и темных режимов меню отдельно";
"MEMORY PRESSURE" = "НАГРУЗКА НА ПАМЯТЬ";
"Croatian" = "Хорватский";
"Version: %@" = "Версия: %@";
"Daylight Saving Change" = "Переход на летнее время";
"AVAILABLE ITEMS" = "ДОСТУПНЫЕ ПУНКТЫ";
"7 days" = "7 дня";
"Add Attachment" = "Добавить вложенный файл";
"Catalan" = "Каталанский";
"Local time" = "Локальный";
"Reset Graph Colors" = "Сбросить";
"CALENDAR" = "КАЛЕНДАРЬ";
"Portuguese (Brazil)" = "Португальский (Бразилия)";
"Uninstall..." = "Удалить…";
"An error occurred during purchase." = "При покупке произошла ошибка.";
"Percentage" = "Проценты";
"FAN SETS" = "НАСТРОЙКИ ВЕНТИЛЯТОРА";
"Romanian" = "Румынский";
"Thanks for using iStat Menus. Your Trial has ended. Please buy iStat Menus to continue using it." = "Спасибо за использование iStat Menus. Пробный период истек. Для продолжения использования iStat Menus приобретите программу.";
"Processes to show: %@" = "Процессы: %@";
"Reset Network Filtering" = "Сбросить сетевую фильтрацию";
"Humidity: %@" = "Влажность: %@"; // weather
"Time" = "Время";
"AirPods" = "AirPods";
"CALENDARS" = "КАЛЕНДАРИ";
"Request Location Access" = "Запросить авторизацию";
"Charging" = "Идет зарядка";
"ism6-weather" = "Вероятность дождя"; // weather
"UV Index" = "УФ‑индекс"; // weather
"VOLTAGE SENSORS" = "Напряжение";
"Uploading" = "Выгрузка";
"ITEMS TO SHOW IN DROPDOWN" = "Показать пункты в выпадающем меню";
"Display: %@" = "Показывать: %@";
"BANDWIDTH" = "ПРОПУСКНАЯ СПОСОБНОСТЬ";
"Show breakdowns" = "Показать поломки";
"Low Battery" = "Низкий уровень заряда";
"CPU Usage Above" = "Загрузка ЦП >";
"Not Connected" = "Не подключен";
"Wind" = "Ветер"; // weather
"Monitor S.M.A.R.T. Disks" = "S.M.A.R.T. Монитор Дисков";
"Finnish" = "Финский";
"Global" = "Основные";
"Show background" = "Фон";
"Simple (Per Disk)" = "Простой (на диск)";
"Click pause to temporarily stop iStat Menus." = "Нажмите паузу, чтобы временно остановить iStat Menus.";
"Charged" = "Заряжен";
"CHARGED" = "ЗАРЯЖЕН";
"CONNECTED" = "ПОДКЛЮЧЕНО";
"km/h" = "км/ч"; // weather
"Celsius" = "Цельсий";
"WORLD CLOCKS" = "МИРОВОЕ ВРЕМЯ";
"Version (Status Item): %@" = "Версия (Status Item): %@";
"BLUETOOTH" = "BLUETOOTH";
"Enter email address here" = "Введите e-mail";
"Hide inactive memory" = "Скрыть неактивную память";
"German" = "Немецкий";
"AVAILABLE NETWORK DISKS" = "ДОСТУПНЫЕ ДИСКИ (СЕТЬ)";
"Combine bandwidth for all interfaces" = "Объединить пропускную способность для всех интерфейсов";
"Portuguese (Portugal)" = "Португальский (Португалия)";
"When '%@'" = "Когда '%@'";
"Vietnamese" = "Вьетнамский";
"CIRCULAR GRAPH" = "Круговой граффик";
"Malay" = "Малайский";
"Edit Fan Rules" = "Изменить Настройки Вентилятора";
"'%@' Used Percentage Above" = "'%@' Используемый процент выше";
"FREQUENCY SENSORS" = "ДАТЧИКИ ЧАСТОТЫ";
"Sunday" = "Воскресенье";
"Kelvin" = "Кельвин";
"Help" = "Справка";
"INACTIVE ITEMS" = "НЕАКТИВНА";
"English" = "Английский";
"Clear Search" = "Очистить поиск";
"WEATHER DATA" = "WEATHER DATA";
"Use Bold Text" = "Жирный шрифт";
"1 Minute" = "через 1 мин";
"Week" = "нед";
"Download" = "Загрузить";
"Send" = "Отправить";
"Disks" = "Диски";
"Snow" = "Снег"; // weather
"Version (Daemon): %@" = "Версия (Agent): %@";
"Start" = "Начало";
"Separate fusion drive activity" = "Отдельная работа fusion drive";
"Combine Processes" = "Комбинированные процессы";
"'%@' Free Space Below" = "'%@' Свободное пространство ниже";
"Font: %@" = "Шрифт: %@";
"%1$@ to %2$@" = "%1$@—%2$@";
"Combined Help" = "Комбинированная помощь";
"5 Minute" = "через 5 мин";
"Today & Tomorrow" = "Сегодня, Завтра";
"Relative Day" = "Относительный день";
"%@ Attachment" = "Вложений: %@";
"CURRENT" = "CURRENT";
"DISKS" = "ДИСКИ";
"UPTIME" = "Время работы";
"Inactive" = "Неактивная"; // inactive memory
"Edit Dropdown" = "Править меню";
"Weather Forecast Today" = "Прогноз погоды сегодня";
"CITIES" = "ГОРОДА";
"When any sensor" = "Когда какой-либо датчик";
"Bluetooth Battery" = "Батарея Bluetooth";
"Welcome" = "Добро пожаловать!";
"Year and timezone" = "Год/Часовой пояс";
"PERCENTAGE" = "ПРОЦЕНТЫ";
"Name" = "Название";
"Year" = "Год";
"No IP Address" = "Нет IP-адреса";
"An error occured while uninstalling" = "Ошибка";
"Low" = "Минимум";
"SENSORS TO SHOW IN MENUBAR" = "ПОКАЗАТЬ ДАТЧИКИ В СТРОКЕ МЕНЮ";
"Degrees: %@" = "Градусы: %@";
"Reset Disk Filtering" = "Сбросить фильтрацию диска";
"Slow" = "Медленно";
"Retry" = "Повторить";
"%@ mb" = "%@ mb";
"Temperature" = "Температура"; // weather
"%@ hPa" = "%@ гпа";
"Week and day of year" = "нед/День года";
"More Info" = "Подробнее";
"All" = "Все";
"Very Slow" = "Очень медленно";
"Pressure" = "Давление"; // weather
"Visibility" = "Видимость"; // weather
"Reset Text Settings" = "Сбросить";
"Default Fan Set: %@" = "Набор По Умолчанию: %@";
"Visit %@ to recover lost licenses." = "Посетите %@ для восстановления лицензии.";
"Extend your current weather access or purchase optional packages to increase the refresh rate." = "Extend your current weather access or purchase optional packages to increase the refresh rate.";
"BATTERY" = "АККУМУЛЯТОРА";
"Battery" = "Аккумулятора";
"Minutes" = "Минуты";
"%@ GRAPH COLORS" = "%@ ЦВЕТ ГРАФИКОВ";
"hPa" = "гПа"; // weather
"Thank You!" = "Спасибо!";
"⌘-drag icons in your Mac’s menubar to rearrange or remove them" = "⌘-перетащите значки в строке меню Mac, чтобы изменить или удалить их";
"Overlay" = "Перекрытие";
"Size" = "Размер";
"Register" = "Активировать";
"Show week numbers in calendar" = "Показывать номера недель";
"Includes %@ months of weather data." = "Включает %@ месяцев данных о погоде.";
"BAR GRAPH (%@)" = "ПОЛОСЧАТАЯ ДИАГРАММА: %@";
"Show activity for unmounted disks" = "Показать активность для размонтированных дисков";
"Description of problem" = "Описание";
"Top: %@" = "Сверху: %@";
"LOCATION" = "ГЕОПОЗИЦИЯ";
"Primary Network Interface Changed" = "Первичный сетевой интерфейс изменен";
"Friday" = "Пятница";
"Swedish" = "Шведский";
"Saturday" = "Суббота";
"Connected" = "Подключено";
"Opposed" = "Против";
"Ukrainian" = "Украинская";
"Sending" = "Отправка";
"Memory" = "Память";
"Memory Pressure Above" = "Нагрузка На Память >";
"Check internet status" = "Проверить статус интернета";
"Disabled" = "Выключен";
"Time: %@" = "Время: %@";
"Reset Sensor Filtering" = "Сбросить фильтрацию датчиков";
"Automatically Install Updates" = "Устанавливать обновления автоматически";
"Chinese (Taiwan)" = "Китайский (Тайвань)";
"Visibility: %@" = "Видимость: %@"; // weather
"Activity Graph Type: %@" = "Тип активного графика: %@";
"Stacked" = "Укладывается";
"1 Year of 30min Updates - %@" = "1 Year of 30min Updates - %@";
"Forecast High" = "Forecast High";
"Condensed" = "Плотный";
"Dew Point" = "Dew Point";
"Portuguese" = "Португальский";
"When using discrete GPU" = "При использовании дискретнной GPU";
"Buy From Website" = "Купить с сайта";
"When battery is charging" = "Когда аккумулятор заряжается";
"Rain" = "Дождь"; // weather
"Slovak" = "Словацкий";
"Spanish (Mexico)" = "Испанский (Мексика)";
"Free" = "Свободно";
"Disk Space" = "Дисковое пространство";
"day before" = "день";
"%@\"" = "%@\"";
"MENUBAR COLOR IN LIGHT MODE" = "ЦВЕТ СТРОКИ МЕНЮ В СВЕТЛОМ РЕЖИМЕ";
"Upload" = "Выгрузить";
"Trial" = "Trial";
"UV: %@" = "UV: %@";


// Unlocalized strings



// Installer & Registration


// Store


// General


// Weather


// Tips


// Access Requests


// Notifications


// CPU


// Battery & Power


// Memory


// Disks


// Network


// Unlocalized strings

"Show BSD names" = "Show BSD names";


// Sensors


// Time
"Search for a timezone" = "Search for a timezone";


// Combined


// Stats Menu


// Modified strings

